Delete a reverse DNS (PTR) record
curl --request DELETE \
--url https://api.cloud.onidel.com/vm/{vm_id}/rdns/{ip_addr} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.cloud.onidel.com/vm/{vm_id}/rdns/{ip_addr}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.cloud.onidel.com/vm/{vm_id}/rdns/{ip_addr}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Virtual Machines
Delete a reverse DNS (PTR) record
Delete the reverse DNS record for one of the VM’s IP addresses.
DELETE
/
vm
/
{vm_id}
/
rdns
/
{ip_addr}
Delete a reverse DNS (PTR) record
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
VM UUID
The VM IP address (IPv4 or IPv6) whose PTR record to delete.
Query Parameters
Team ID. Default team will be used if not provided.
Response
Successful operation
⌘I